## language-support-translations-be 8.04+20080416

=== debian/changelog ===
language-support-translations-be (1:8.04+20080416) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: mozilla-firefox-locale-be

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Apr 2008 12:41:40 +0100

language-support-translations-be (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
